{
  "package_name": "advrobotics_lab3_interfaces",
  "non_idl_tuples": [
    "/home/ros/lab3_robotics/advrobotics_lab3_interfaces:msg/Joints.msg",
    "/home/ros/lab3_robotics/advrobotics_lab3_interfaces:msg/Gripper.msg",
    "/home/ros/lab3_robotics/advrobotics_lab3_interfaces:srv/Invkin.srv"
  ]
}
